Name:HdbCollectInstallerInfo_v8
Authorization: $[SID:#tolower]adm
Description:CollectHostInfo (serial number 0001)
SignedManifest: $[SAPMNT:#required]$[SID:/#toupper]/hdbinst_remote_check_$[HOSTNAME:#required]_$[INSTALLER_ID:#required]/SIGNATURE.SMF
SignedFilesList: $[SAPMNT:#required]$[SID:/#toupper]/hdbinst_remote_check_$[HOSTNAME:#required]_$[INSTALLER_ID:#required]/filelist.hdbinst_remote_check

Command:$[SAPMNT:#required]$[SID:/#toupper]/hdbinst_remote_check_$[HOSTNAME:#required]_$[INSTALLER_ID:#required]/hdbinst -main SDB::Install::App::Console::CollectHostInfo::main --called_by_hostagent $[DATA_PATH:--dataPath=] $[LOG_PATH:--logPath=] $[SAPADM:--sapadm=] $[SIDADM:--sidadm=] $[USERID:--userid=] $[GROUPID:--groupid=] $[COLLECT_ONLY:--collect_only=] $[SKIP_COLLECT:--skip_collect=] $[USERNAMES:--usernames=] $[GROUPNAMES:--groupnames=] $[COMPILER_VERSION:--compiler_version=] $[CHKSHARED_DATAFILE:--chkshared_datavolume_file=] $[CHKSHARED_LOGFILE:--chkshared_logvolume_file=] $[CHKSHARED_SUBVOLDATA:--chkshared_datasubvolume_file=] $[CHKSHARED_SUBVOLLOG:--chkshared_logsubvolume_file=]
Workdir: /var/tmp
ResultConverter:flat
Username: root
